Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#1 Le 13/01/2010, à 00:07

alegreandre

probleme avec blender

bonjour

je n'arrive pas à démarrer Blender.

message d'erreur:
Compiled with Python version 2.6.4.
Checking for installed Python... got it!
Segmentation fault


Je suis sous Kubuntu 9.10
Ma carte graphique:
01:00.0 VGA compatible controller: ATI Technologies Inc RV280 [Radeon 9200 SE] (rev 01)

J'ai parcouru les forums et cette carte ne poserai pas de problème.


Merci pour l'aide
André

Hors ligne

#2 Le 13/01/2010, à 00:21

willcoyote

Re : probleme avec blender

salut
essaie en le téléchargeant sur le site de blender
http://www.blender.org/download/get-blender/

tu décompresses le fichier , tu va dans le dossier et tu clic juste sur le fichier blender


archlinux+kde

Hors ligne

#3 Le 13/01/2010, à 00:24

alegreandre

Re : probleme avec blender

c'est déjà testé j'ai juste le même message:

found bundled python: /home/alegre/blender25/.blender/python
Erreur de segmentation

Hors ligne

#4 Le 13/01/2010, à 20:26

francoisp31

Re : probleme avec blender

erreur memoire donc

tu n'est pas en 32 bits avec blender 64bits par hazard ?
ou avec le mauvais blender car il faut telecharger differament pour python 2.6 et 2.5 par exemple.....



respectes tu les recommandations blender  ?
un blender compilé fonctionne chez moi avec ça comme conf

francois-laptop:/etc/apt# grep . /proc/sys/kernel/shm* 
/proc/sys/kernel/shmall:2097152
/proc/sys/kernel/shmmax:33554432
/proc/sys/kernel/shmmni:4096
root@francois-laptop:/etc/apt#

Que les puces d'un millier de chiens galleux infeste le cul de celui qui osera vous gacher ne serai ce
qu'une seule journée de votre vie et que les bras lui soient trop court pour qu'il puisse se le gratter.

Hors ligne

#5 Le 14/01/2010, à 00:38

alegreandre

Re : probleme avec blender

merci de ta réponse

je suis en 32 bits
le premier blender que je teste viens des dépôts d'ubuntu
sudo apt-get install blender


le second télécharger (version 32 bits)
blender-2.49b-linux-glibc236-py26-i386.tar.bz2

Hors ligne

#6 Le 24/01/2010, à 12:12

pepinot

Re : probleme avec blender

Bonjour,

j'ai le même problème que toi avec une carte ATI IGP 9100 (pilote libre) sous karmic.

Peux-tu me dire, si, en installant Wings3d et en le démarrant en mode console, tu as également une erreur de segmentation ? Si oui, tu remarqueras qu'il s'agit apparemment de l'openGl.

Voici le message d'erreur :

###########################################

Failed to find any suitable OpenGL mode.

Make sure that OpenGL drivers are installed.


###########################################


Retrying with multisampling disabled.
Trying OpenGL modes
  [{buffer_size,32},{depth_size,32},{stencil_size,8},{accum_size,16}]
  [{buffer_size,24},{depth_size,32},{stencil_size,8},{accum_size,16}]
  [{buffer_size,24},{depth_size,24},{stencil_size,8},{accum_size,16}]
Actual: RGBA: 8 8 8 8 Depth: 24 Stencil: 8 Accum: 16 16 16 16
Erreur de segmentation

Etrange car l'accélération 3D est bien prise en charge. Vérification avec les commandes suivantes :

glxgears

et

glxinfo | grep "direct rendering"

A noter également que ces deux logiciels fonctionnaient parfaitement sur la même configuration avec la 8.04.

J'ai tenté également d'installer les pilotes proprio fglrx. Les deux logiciels ont fonctionné mais le système est devenu totalement instable (perte de compiz, lenteur).

Ceci étant posé, quelqu'un aurait-il une piste de travail ?

Hors ligne

#7 Le 25/01/2010, à 17:38

alegreandre

Re : probleme avec blender

Bonjour pepinot

oui lorsque j'installe Wings3D, j'ai le même problème que toi:



Failed to find any suitable OpenGL mode.

Make sure that OpenGL drivers are installed.


###########################################


Retrying with multisampling disabled.
Trying OpenGL modes
  [{buffer_size,32},{depth_size,32},{stencil_size,8},{accum_size,16}]
  [{buffer_size,24},{depth_size,32},{stencil_size,8},{accum_size,16}]
  [{buffer_size,24},{depth_size,24},{stencil_size,8},{accum_size,16}]
Actual: RGBA: 8 8 8 8 Depth: 24 Stencil: 8 Accum: 16 16 16 16
Erreur de segmentation

Peut être que quelqu'un a une solution???

Hors ligne

#8 Le 28/01/2010, à 12:58

papillon177

Re : probleme avec blender

Je pense que c'est lié au pilote qui gère l'accélération 3D, j'ai le même problème avec blender sous ma carte intel vga 845.

mustapha@mustapha-desktop:~$ blender
Compiled with Python version 2.6.4.
Checking for installed Python... got it!
Xlib:  extension "GLX" missing on display ":0.0".
intern/ghost/intern/GHOST_WindowX11.cpp:177: X11 glxChooseVisual() failed for OpenGL, verify working openGL system!
X Error of failed request:  BadWindow (invalid Window parameter)
  Major opcode of failed request:  18 (X_ChangeProperty)
  Resource id in failed request:  0x9
  Serial number of failed request:  21
  Current serial number in output stream:  22

Dernière modification par papillon177 (Le 28/01/2010, à 13:02)

Hors ligne

Haut de page ↑